// HTML TAGEK
a {
    text-decoration: none;
}



// OSZTÁLYOK
.paragraph {
}

.heading-primary {
    font-size: 3.5rem;
    text-transform: uppercase;
    text-align: center;
    margin-bottom: 1rem;
}

.heading-secondary {
    font-size: 2.5rem;
    display: inline-block;
    margin-right: 2rem;
}   

.heading-tertiary {
    font-size: 2.5rem;
    text-transform: uppercase;
}



// ID-K